Skip to Content

Archived discussions are read-only. Learn more about SAP Q&A

Can I connect Visual Composer to BW 3.1?

Hi everyone.

I'm sure you gathered from the subject that I'm a junior, so I'd appreciate any help.

I'm trying to connect the Visual Composer to ou BW 3.1 system. We are using EP 6 and we are on the highest patch level.

When I try to connect to the BW system from the VC, it gives "Error 32006"

It says that it can't find com.sap.portal.guimachine.BIKit.CommandH...

I tried searching for that to download it, but all the documentation reguarding the above service talk about BW 3.5!

Any help will be greatly appreciated as i'm keen to see/use the flex functionality.

Thanks in advance for your help.

Viven

Not what you were looking for? View more on this topic or Ask a question